<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Multimediální zprávy" compressed="true">
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html" navtitle="Předávání multimediálních zpráv"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html" navtitle="Předávání odeslaných položek"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html" navtitle="Zobrazení multimediálních zpráv"/>
   <topicref FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html" navtitle="Oznámení multimediálních zpráv"/>
   <topicref FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html" navtitle="Zobrazení mediálních souborů"/>
   <topicref FeatureID="-1" href="MMS_HLP_PRESENTAT_VIEW_VIEWER.html" navtitle="Přijaté prezentace"/>
</topics>